<template>
  <g>
    <defs>
      <path
        id="calendar@1x-a"
        d="M8,14.7272727 C8.4418278,14.7272727 8.8,14.3609602 8.8,13.9090909 C8.8,13.4572216 8.4418278,13.0909091 8,13.0909091 C7.5581722,13.0909091 7.2,13.4572216 7.2,13.9090909 C7.2,14.3609602 7.5581722,14.7272727 8,14.7272727 Z M12,14.7272727 C12.4418278,14.7272727 12.8,14.3609602 12.8,13.9090909 C12.8,13.4572216 12.4418278,13.0909091 12,13.0909091 C11.5581722,13.0909091 11.2,13.4572216 11.2,13.9090909 C11.2,14.3609602 11.5581722,14.7272727 12,14.7272727 Z M12,11.4545455 C12.4418278,11.4545455 12.8,11.088233 12.8,10.6363636 C12.8,10.1844943 12.4418278,9.81818182 12,9.81818182 C11.5581722,9.81818182 11.2,10.1844943 11.2,10.6363636 C11.2,11.088233 11.5581722,11.4545455 12,11.4545455 Z M8,11.4545455 C8.4418278,11.4545455 8.8,11.088233 8.8,10.6363636 C8.8,10.1844943 8.4418278,9.81818182 8,9.81818182 C7.5581722,9.81818182 7.2,10.1844943 7.2,10.6363636 C7.2,11.088233 7.5581722,11.4545455 8,11.4545455 Z M13.6,1.63636364 L12.8,1.63636364 L12.8,0.818181818 C12.8,0.366312477 12.4418278,0 12,0 C11.5581722,0 11.2,0.366312477 11.2,0.818181818 L11.2,1.63636364 L4.8,1.63636364 L4.8,0.818181818 C4.8,0.366312477 4.4418278,0 4,0 C3.5581722,0 3.2,0.366312477 3.2,0.818181818 L3.2,1.63636364 L2.4,1.63636364 C1.0745166,1.63636364 0,2.73530107 0,4.09090909 L0,15.5454545 C0,16.9010626 1.0745166,18 2.4,18 L13.6,18 C14.9254834,18 16,16.9010626 16,15.5454545 L16,4.09090909 C16,2.73530107 14.9254834,1.63636364 13.6,1.63636364 Z M14.4,15.5454545 C14.4,15.9973239 14.0418278,16.3636364 13.6,16.3636364 L2.4,16.3636364 C1.9581722,16.3636364 1.6,15.9973239 1.6,15.5454545 L1.6,8.18181818 L14.4,8.18181818 L14.4,15.5454545 Z M14.4,6.54545455 L1.6,6.54545455 L1.6,4.09090909 C1.6,3.63903975 1.9581722,3.27272727 2.4,3.27272727 L3.2,3.27272727 L3.2,4.09090909 C3.2,4.54277843 3.5581722,4.90909091 4,4.90909091 C4.4418278,4.90909091 4.8,4.54277843 4.8,4.09090909 L4.8,3.27272727 L11.2,3.27272727 L11.2,4.09090909 C11.2,4.54277843 11.5581722,4.90909091 12,4.90909091 C12.4418278,4.90909091 12.8,4.54277843 12.8,4.09090909 L12.8,3.27272727 L13.6,3.27272727 C14.0418278,3.27272727 14.4,3.63903975 14.4,4.09090909 L14.4,6.54545455 Z M4,11.4545455 C4.4418278,11.4545455 4.8,11.088233 4.8,10.6363636 C4.8,10.1844943 4.4418278,9.81818182 4,9.81818182 C3.5581722,9.81818182 3.2,10.1844943 3.2,10.6363636 C3.2,11.088233 3.5581722,11.4545455 4,11.4545455 Z M4,14.7272727 C4.4418278,14.7272727 4.8,14.3609602 4.8,13.9090909 C4.8,13.4572216 4.4418278,13.0909091 4,13.0909091 C3.5581722,13.0909091 3.2,13.4572216 3.2,13.9090909 C3.2,14.3609602 3.5581722,14.7272727 4,14.7272727 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use
        fill="currentColor"
        fill-rule="nonzero"
        transform="translate(4 2)"
        xlink:href="#calendar@1x-a"
      />
    </g>
  </g>
</template>
